登录  免费注册
当前位置:首页 > 漏洞详细信息

Beckhoff TwinCAT拒绝服务漏洞

 关注(0)  
CNVD-ID CNVD-2020-02830
公开日期 2020-01-19
危害级别 高 (AV:N/AC:L/Au:N/C:N/I:N/A:C)
影响产品 Beckhoff Beckhoff TwinCAT <=2 Build 2304
Beckhoff Beckhoff TwinCAT <=3.1 Build 4024.0
CVE ID CVE-2019-5637
漏洞描述 Beckhoff TwinCAT是德国Beckhoff公司的一套由实时环境和在开发环境中执行控制程序的实时系统组成的软件系统。该系统主要用于PLC(可编程逻辑控制器)编程、诊断和系统配置等。

Beckhoff TwinCAT 2 Build 2304及之前版本和3.1 Build 4024.0及之前版本中存在安全漏洞。攻击者可通过发送畸形的UDP数据包利用该漏洞造成拒绝服务。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-5637
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://download.beckhoff.com/download/Document/product-security/Advisories/advisory-2019-007.pdf
厂商补丁 Beckhoff TwinCAT拒绝服务漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-11-22
收录时间 2020-01-19
更新时间 2020-01-19
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论